package petsLy

import (
	"duoduo/models/mysqlLy"
)

type PetsListRequest struct {
	OpenId    string `json:"open_id"`
	PageSize  int    `json:"pageSize"`
	PageIndex int    `json:"pageIndex"`
}

type PetsListResponse struct {
	Pets []Pets `json:"pets"`
}

type Pets struct {
	Pets     mysqlLy.Pets `json:"pets"`
	Pictures []string     `json:"pictures"`
	TimeDiff string       `json:"time_diff"`
}

type Pictures struct {
}
